<div id="najave">
<h2>Najave dogadanja</h2>
<?php
$kategorija_vijesti=2;
$broj_vijesti_u_retku=1;
$broj_prikazanih_vijesti=20;


$db_tablelink1  = "b7_news";
$sql99="select id,naslov,vijest_kratka,vijest,datum_prikaz,dan,thumb_ime,thumb_sirina,thumb_visina from $db_tablelink1 where id_kategorija='$kategorija_vijesti' and datum_prikaz>now() order by datum_prikaz desc limit $broj_prikazanih_vijesti";
$rez99=mysql_query($sql99,$conn);
if ($rez99) $num99=mysql_num_rows($rez99);
if ($num99>0) {
	
	$brojac=0;
	while ($row = mysql_fetch_array($rez99)) {		
		
		$datum=date_format(date_create($row['datum_prikaz']), 'd.m.Y');
		ispisi_naslov_vijest($row['naslov'],$row['dan'],$datum,$row['id']);		
					
		$brojac++;
		//if ($brojac%$broj_vijesti_u_retku==0) echo '<br /><br />'."\n";
		
	}
	
	//echo ''."\n";
	
} else {$greska=1;}
if ($greska==1) {
	echo 'Trenutno nema najavljenih dogadanja!<br /><br />';
}
?>
</div>